-S 0  -X RUN  -Q 0 -L 2   93 300
-S 0  -X RUN  -Q 0 -L 2   79 250
-S 0  -X RUN  -Q 0 -L 2   71 300
-S 1  -X RUN  -Q 1 -L 2   67 250
-S 1  -X RUN  -Q 1 -L 2   53 175
-S 2  -X RUN  -Q 2 -L 1   51 150
-S 2  -X RUN  -Q 2 -L 1   46 400
-S 2  -X RUN  -Q 3 -L 1   42 125
-S 2  -X RUN  -Q 3 -L 1   38 250
-S 3  38 175
-S 3  29 200
-S 3  27 150
-S 3  24 125
-S 3  15 150
-S 3  13 125
-S 4  11 125
-S 4  9 100
-S 4  2 300
